Activity log for bug #934296

Date Who What changed Old value New value Message
2012-02-17 15:56:05 Rodney Dawes bug added bug
2012-02-17 15:59:39 Rodney Dawes nominated for series Ubuntu Precise
2012-02-17 15:59:39 Rodney Dawes bug task added ubuntuone-installer (Ubuntu Precise)
2012-02-17 15:59:51 Rodney Dawes bug task added ubuntuone-installer
2012-02-17 16:00:08 Rodney Dawes nominated for series ubuntuone-installer/stable-3-0
2012-02-17 16:00:08 Rodney Dawes bug task added ubuntuone-installer/stable-3-0
2012-02-17 16:00:08 Rodney Dawes nominated for series ubuntuone-installer/trunk
2012-02-17 16:00:08 Rodney Dawes bug task added ubuntuone-installer/trunk
2012-02-17 16:00:19 Rodney Dawes ubuntuone-installer/trunk: status New In Progress
2012-02-17 16:00:22 Rodney Dawes ubuntuone-installer/trunk: importance Undecided Critical
2012-02-17 16:00:27 Rodney Dawes ubuntuone-installer/trunk: assignee Rodney Dawes (dobey)
2012-02-17 16:00:34 Rodney Dawes ubuntuone-installer/stable-3-0: assignee Rodney Dawes (dobey)
2012-02-17 16:00:37 Rodney Dawes ubuntuone-installer/stable-3-0: milestone 2.99.5
2012-02-17 16:00:42 Rodney Dawes ubuntuone-installer/stable-3-0: importance Undecided Critical
2012-02-17 16:00:47 Rodney Dawes ubuntuone-installer/stable-3-0: status New Confirmed
2012-02-17 16:04:20 Launchpad Janitor branch linked lp:~dobey/ubuntuone-installer/qt-foo
2012-02-20 18:00:48 Ubuntu One Auto Pilot ubuntuone-installer/trunk: status In Progress Fix Committed
2012-02-22 19:20:51 Ubuntu One Auto Pilot ubuntuone-installer/stable-3-0: status Confirmed Fix Committed
2012-02-22 19:44:01 Rodney Dawes ubuntuone-installer/trunk: status Fix Committed Fix Released
2012-02-22 19:44:04 Rodney Dawes ubuntuone-installer/stable-3-0: status Fix Committed Fix Released
2012-02-22 20:05:12 Launchpad Janitor ubuntuone-installer (Ubuntu Precise): status In Progress Fix Released
2012-02-22 20:15:22 Launchpad Janitor branch linked lp:ubuntu/ubuntuone-installer